.banner-bubba{
	height:152px;
	background-color:rgba(255, 255, 255, .48);
	margin:16px 0;
	font-size:16px;
	line-height:1.2;
	background-repeat:no-repeat;
	background-size:cover;
	display:block;
	position:relative;
	box-sizing:border-box;
	font-family:'Open Sans','Arial','Sans-Serif';
	text-decoration:none;
}

.banner-bubba:before{
	content:"";
	display:block;
	width:100%;
	height:100%;
	top:0;
	left:0;
	position:absolute;	
	background-color:rgba(173, 90, 85, .64);
	transition:all .2s ease;
}
.banner-bubba:hover:before{
	background-color:rgba(173, 90, 85, .80);
}

.banner-bubba__content{
	position:relative;
	text-align:center;
	color:#fff;
	height:100%;

	display: flex;
	flex-direction: column;
	justify-content: center;

	
}

.banner-bubba__content:before,
.banner-bubba__content:after{
	content: '';
	pointer-events: none;
	position: absolute;
	top: 8px;
	right: 8px;
	bottom: 8px;
	left: 8px;
	opacity: 0;
	transition: all .35s ease;
}
.banner-bubba__content:before{
	border-right: 1px solid #fff;
	border-left: 1px solid #fff;
	transform: scale(1,0);
	
}

.banner-bubba__content:after{
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
	transform: scale(0,1);
}

.banner-bubba:hover .banner-bubba__content:before,
.banner-bubba:hover .banner-bubba__content:after {
	transform: scale(1);
	opacity:1;
}

.banner-bubba__name{
	font-size:36px;
	transform:translateY(-8px);
	transition:all .2s ease;
	padding:0 16px;
	box-sizing:border-box;
	text-transform:uppercase;
}

.banner-bubba:hover .banner-bubba__name{
	transform:translateY(0);
}

.banner-bubba__desc {
	opacity:1;
	transition:all .2s ease;
	font-size:18px;
	line-height:1.2em;
	height:1.2em;
	padding:0 16px;
	box-sizing:border-box;	
}

.banner-bubba:hover .banner-bubba__desc{
	opacity:0;
}

.banner-bubba__desc-hover {
	font-size:20px;
	transform:translateY(16px);
	opacity:0;
	transition:all .2s ease;
	line-height:1.2em;
	height:1.2em;	
	padding:0 16px;
	box-sizing:border-box;	
}

.banner-bubba:hover .banner-bubba__desc-hover {
	transform:translateY(-8px);
	opacity:1;
}

@media screen and (min-width:1382px) {

}


@media screen and (min-width:1024px) and (max-width: 1382px) {
		
}


@media screen and (max-width: 1024px) {

}


@media screen and (max-width: 768px) {
	.banner-bubba__name{
		font-size:24px;
		font-weight:700;
	}
	.banner-bubba__desc{
		font-size:18px;
		opacity:0;
	}
	.banner-bubba__desc-hover{
		font-size:16px;
		opacity:1;
		border:1px solid #fff;
		border-radius:4px;
		height:auto;
		margin:0 auto;
		padding:8px 16px;
		box-sizing:border-box;		
		transform:translateY(0);
	}
}


@media screen and (max-width: 416px) {
	.banner-bubba__name{
		font-size:18px;
		letter-spacing:1px;
	}
	.banner-bubba__desc{
		font-size:14px;
	}
	.banner-bubba__desc-hover{
		font-size:14px;
		transform:translateY(8px);
	}
}